@charset "UTF-8";

.manual_search_box {
    width: 100%;
    background-color: #eee;
}

.manual_search {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 50px auto 75px;
    max-width: calc(1140px + 5.33vw* 2);
    padding: 48px 5.33vw;
}

@media  screen and (max-width:1074px) {
    .manual_search {
        display: block;
        justify-content: center;
        margin: 30px auto 50px;
    }
}

.manual_search_title {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    color: #444444;
    position: relative;
}

@media  screen and (max-width:1074px) {
    .manual_search_title {
        margin-bottom: 24px;
    }
}

.manual_search_title.summary_title {
    font-size: 18px;
    font-weight: bold;
    color: #444444;
    position: relative;
    margin-bottom: 64px;
}

@media screen and (max-width:1074px) {
    .manual_search_title.summary_title {
        margin-bottom: 24px;
    }
}

.search_container{
    box-sizing: border-box;
    padding: 3px 10px 3px 24px;
    border-radius: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 72px;
    width: 72%;
    background-color: #fff;
    max-width: 860px;
    overflow: hidden;
    margin-left: 56px;
  }

  .search_container input[type="text"]{
    border: none;
    height: 2.0em;
    width: 60%;
    font-size: 1.4rem;
  }

  .search_container input[type="text"]:focus {
    outline: 0;
  }

  .search_container input[type="submit"],
  .search_container .search {
    margin: 0;
    width: initial;
    letter-spacing: initial;
    cursor: pointer;
    border: none;
    background: #444444;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    padding: 20px 36px;
    border-radius: 80px;
    outline : none;
  }

  .search_container input[type="submit"]:hover,
  .search_container .search:hover {
    background-color: #0071BC;
    transition: all 0.3s ease-in-out;
  }

  .ellipsis {
    width: 240px; /* 省略せずに表示するサイズを指定 */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  @media screen and (max-width:1074px) {
    .search_container {
        width: 100%;
        height: 56px;
        margin-left: 0;
        padding: 3px 4px 3px 20px;
    }
    .search_container input[type="text"]{
        border: none;
        height: 2.0em;
        width: 60%;
        font-size: 1.2rem;
    }
    .search_container input[type="submit"],
    .search_container .search {
        padding: 16px 20px;
  }
}

  .manual-wrap {
    margin-bottom: 140px;
  }

  .manual-box {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30%,1fr));
    gap: 48px;
  }

  @media screen and (max-width:767px) {
    .manual-box {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(324px,1fr));
        gap: 48px;
      }
  }

  .manual-box_item {
    background-color: #EAF4FA;
    height: auto;
    padding: 60px 12%;
    border-radius: 6px;
  }

  .manual-box_list {
    color: #444444;
    font-size: 16px;
    font-weight: regular;
  }

  .manual-box_title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 40px;
    color: #0071BC;
  }

  .manual-box_list li {
    margin-bottom: 20px;
  }

  .manual-box_list li a {
    color: #444444;
  }

  .manual-box_list li a:hover {
    font-weight: bold;
    transition: all 0.3s ease-in-out;
  }

  .icon_keyword {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../images/manual/magnifying-glass-solid.svg) no-repeat;
    background-position: left;
    background-size: contain;
    margin-right: 12px;
}

.icon_summary {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../images/manual/list-ul-solid.svg) no-repeat;
    background-position: left;
    background-size: contain;
    margin-right: 12px;
}

  .icon_list {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/manual/angle-right-solid.svg) no-repeat;
    background-position: left;
    background-size: contain;
  }

.manual-box_item button {
    position: relative;
    margin: 3em auto;
    display: inline-block;
    width: 100%;
    color: #ffffff;
    background-color: #0071BC;
    border-radius: 25px;
    padding: 12px 24px;
    font-size: 1.4rem;
    font-weight: bold;
    border: none;
    outline: 0;
    cursor: pointer;
    letter-spacing: 0.1em;
    transition: all 0.3s ease-in-out;
}


@media screen and (max-width:767px) {
  button:active {
    background-color: #005084;
  }
}
@media screen and (min-width:768px) {
  button:hover {
      background-color: #005084;
      transition: all 0.3s ease-in-out;
  }
}


button.clicked {
    background-color: #005084;
    transition: all 0.3s ease-in-out;
}


.icon_button-arrow {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 4px;
    background: url(../images/manual/chevron-down-solid.svg) no-repeat;
    background-position: left;
    background-size: contain;
    transition: transform 0.3s ease;
}

.rotate {
  transform: rotate(-180deg);
}

